:: converts QRP's .link files into .jpg files for those who use clients which do not support .link files.
:: .bat courtesy of Tonik
:: http://facelift.quakedev.com
:: October 16, 2007

:: requires Win2k, WinXP, Vista, or (possibly) a later os :)
@echo off
echo Working...
for %%i in (*.link) do for /f %%j in ('type "%%i"') do copy /b /y "%%j" "%%~ni.jpg" >nul
echo Done!